<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Event Exercises</title>
</head>
<body>
    <button id="btn">alert</button>
    <p id="text">ceci est un texte</p>
    <input id="input" type="text"/>
    <script src="js/exercice-event.js"></script>
</body>
</html>